#
# spec file for package release-notes-openSUSE
#
# Copyright (c) 2011 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild


Name:           release-notes-openSUSE
BuildRequires:  docbook-xsl-stylesheets html-dtd iso_ent libxslt openjade recode update-desktop-files xml2po xmlcharent
License:        GFDLv1.1
Group:          Documentation/SUSE
Summary:        Most Important Changes for This openSUSE Release
BuildArch:      noarch
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Version:        11.4.5
Release:        0.2.1
Provides:       release-notes = %{version}
Source0:        release-notes-opensuse-%{version}.tar.bz2
Source8:        %{name}.desktop.in

%description
This package contains the description of the most important changes for
this openSUSE release. In HTML format, they are available in the help
center.



%prep
# %%setup -q -n release-notes-%version
%setup -q -n release-notes-opensuse-%{version}
# rfile=RELEASE-NOTES-openSUSE.en.po
rfile=po/en.po
[ -f $rfile ] || {
  echo $rfile is missing
  exit 1
}

%build
%define SUSE_PROD openSUSE
./configure --prefix=/usr
make arch=%_arch prod=slprof SUSE_PROD=%SUSE_PROD

%install
make DESTDIR=$RPM_BUILD_ROOT SUSE_PROD=%SUSE_PROD install
rnpath="${RPM_BUILD_ROOT}"/usr/share/doc/release-notes/%SUSE_PROD
[ -f $rnpath/RELEASE-NOTES.cs.html ] && {
  [ -f $rnpath/RELEASE-NOTES.sk.html ] || {
    ln -s RELEASE-NOTES.cs.html $rnpath/RELEASE-NOTES.sk.html
    ln -s RELEASE-NOTES.cs.rtf $rnpath/RELEASE-NOTES.sk.rtf
  }
}
mkdir -p $RPM_BUILD_ROOT/usr/share/susehelp/meta
sed 's/@SUSE_PROD@/%{SUSE_PROD}/' $RPM_SOURCE_DIR/%{name}.desktop.in \
  > $RPM_BUILD_ROOT/usr/share/susehelp/meta/%{name}.desktop
{
  for f in "${RPM_BUILD_ROOT}"/usr/share/doc/release-notes/%SUSE_PROD/RELEASE-NOTES.*.html ; do
    l=${f%\.html}
    l=${l##*\.}
    echo "DocPath[$l]=/usr/share/doc/release-notes/%{SUSE_PROD}/RELEASE-NOTES.$l.html"
  done
} >>$RPM_BUILD_ROOT/usr/share/susehelp/meta/%{name}.desktop
%suse_update_desktop_file $RPM_BUILD_ROOT/usr/share/susehelp/meta/%{name}.desktop

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc fdl.txt
%dir /usr/share/susehelp
%dir /usr/share/susehelp/meta
/usr/share/susehelp/meta/%{name}.desktop
%doc /usr/share/doc/release-notes

%changelog
* Wed Jun 15 2011 ke@suse.de
- 11.4.5
  * Update translations.
  * Improved entries: NFS shares not mounted at boot (bnc#694784).
* Tue Apr 19 2011 ke@suse.de
- 11.4.4:
  * New entries: Intel SSD Drives Causing System Hangs (bnc#678743),
  Removing the Xorg setUID Bit (bnc#632737), Default Download Mode Needs
  More Space (bnc#684104), Minimum Server Software Selection Pattern Is
  Broken (bnc#686397).
  * Update translations > 50%% (da es fi fr gl hu it ja km lt nb nl pt_BR
  ru); remove less translated languages.
* Mon Feb 28 2011 ke@suse.de
- 11.4.3:
  * New entries: Graphics with KMS (using intellegacy) (bnc#673964);
  Update Applets with Changed Behavior (bnc#673367).
  * Improved entries: openSUSE Documentation (bnc#672889).
  * Update translations > 50%% (fi fr hu it ja km ko lt nb nl pl pt_BR
  ru).
* Thu Feb 24 2011 coolo@novell.com
- provide release-notes
* Fri Feb 18 2011 ke@suse.de
- Update translations > 50%% (es fi fr hu it ja km ko lt nb nl pl pt_BR
  ru).
* Fri Feb 11 2011 ke@suse.de
- 11.4.1:
  * New entries: CIFS Service Disabled By Default (bnc#665160), Issues
  with syslog-ng and SQL Support (bnc#668890).
  * Reset for 11.4.
  * spec: Remove obsolete Provides/Obsoletes.
* Wed Jul 21 2010 ke@suse.de
- 11.3.6:
  * Fix title (bnc#623179).
  * Improved entries: Graphics with KMS (using intellegacy) (bnc#621469);
  LXDE (bnc#617092), Incompatible IPsec and strongSwan Changes
  (bnc#619193).
  * Update some translations (bnc#621890).
* Thu Jul  8 2010 ke@suse.de
- 11.3.5:
  * Improved entries: LXDE (bnc#617092).
  * New entries: Incompatible IPsec and strongSwan Changes (bnc#619193).
* Mon Jun 28 2010 ke@suse.de
- 11.3.4:
  * Remove beta statement; bnc#615472.
  * New entries: LXDE (bnc#617092)
* Fri Jun 11 2010 ke@suse.de
- 11.3.3:
  * Update translations.
* Wed May 12 2010 ke@suse.de
- 11.3.2:
  * New entries: Graphics with KMS (bnc#595569).
* Tue Mar 30 2010 ke@suse.de
- 11.3.1:
  * Buildrequires: Replace gnome-doc-utils with xml2po.
  * New entries: Samba: smbfs Service Renamed to cifs (bnc#561993), Samba:
  mount.cifs no longer setuid root (bnc#578621).
* Thu Nov 19 2009 ke@suse.de
- 11.2.90:
  * Reset release notes.
  * Reference previous release notes; bnc#556418.
* Wed Nov 18 2009 ke@suse.de
- 11.2.5:
  * New entries: X keycodes (bnc#551727), obsolete kernel (bnc#551642),
  rsyslog (bnc#555580).
  * Minor updates.
  * Update translations.
* Thu Oct 29 2009 ke@suse.de
- 11.2.4:
  * New entries: Xorg configuration (bnc#483554).
  * Update translations.
* Wed Oct 28 2009 ke@suse.de
- 11.2.3:
- New entries: KDE (bnc#549528), boot loader (bnc#549528),  system
  upgrade with zypper (bnc#550417), starting sshd (bnc#520086),
  Thunderbird (bnc#530765).
* Mon Oct 19 2009 ke@suse.de
- Update translations.
- .spec: Now check for po/en.po.
* Fri Oct  9 2009 ke@suse.de
- 11.2.1:
  * New entries: openSUSE Documentation, openSUSE Documentation as E-Books
  (EPUB), New Samba Password Configuration Back-End: tdbsam, MySQL 5.1,
  New Default Mount Option: relatime.
* Mon Feb 23 2009 ke@suse.de
- 11.2.0:
  * Reset for 11.2.
* Wed Jan 14 2009 ke@suse.de
- 11.1.9:
- Update translations that are at least 50%% translated: cs da de es fr
  gl hu it ja km ko nb nl pa pt_BR sk th wa zh_TW; bnc#460064.
* Thu Dec 11 2008 ke@suse.de
- 11.1.8:
  * Add more entries: NM config (bnc#0445122).
  * Update translations (bnc#457199).
* Wed Nov 26 2008 ke@suse.de
- 11.1.7:
  * Add more entries: WLAN Channels (bnc#441037), Detecting Levono
  Thinkpads (bnc#439133).
  * Remove beta statement (bnc#449052).
* Mon Nov 17 2008 ke@suse.de
- 11.1.5:
  * Add more entries: Viewing man pages (bnc#442262).
* Fri Nov 14 2008 mrueckert@suse.de
- remove unneeded conditional on sles_version
* Fri Nov  7 2008 ke@suse.de
- 11.1.4:
  * Add more entries: netconfig utility (bnc#440143)
  * Update translations.
* Fri Oct 24 2008 ke@suse.de
- 11.1.3:
  * Not closing lid (bnc#436939), YaST LDAP server config (bnc#436072).
* Fri Oct 17 2008 ke@suse.de
- 11.1.2:
  * Install RELEASE-NOTES files without product name; bnc#432970.
  * LDAP server config (bnc#436072).
* Fri Sep 12 2008 ke@suse.de
- 11.1.1: Update translations.
* Thu Jul 17 2008 ke@suse.de
- 11.1.0: prepare for the 11.1 release cycle.
* Fri Jun  6 2008 ke@suse.de
- 11.0.5: Update translations.
* Fri May 30 2008 ke@suse.de
- 11.0.4:
  * Xgl versus AIGLX (bnc#395450).
* Wed May 21 2008 ke@suse.de
- 11.0.3:
  * Fingerprint Reader Devices (bnc#390810), TabletPC Configuration
  (bnc#392549), more on Ctrl-Alt-Backspace, yast gtk and qt
  (bnc#393093).
* Fri May 16 2008 ke@suse.de
- 11.0.2:
  * Update translations.
  * RPM LZMA compression (bnc#390499);  Ctrl-Alt-Backspace on X (bnc#388189).
* Wed May  7 2008 ke@suse.de
- 11.0.1
  * Update translations.
  * New snippets: CUPS and UTF-8 Encoding (bnc#387130), SuSEfirewall2: New
  Variables (bnc#380696), inode size on ext3 (bnc#385195).
* Wed May  7 2008 ke@suse.de
- 11.0.0.
  * Some internal renaming to release-notes-openSUSE.
  * Replace SUSE Linux with openSUSE in desktop.in; reported by Freek
  de Kruijf [bnc#387343].
* Thu Mar 27 2008 coolo@suse.de
- rename to avoid name clashes between provides
* Fri Nov 16 2007 ke@suse.de
- 10.3.70.
  * Remove 10.3 related entries.
  * CUPS encoding behavior [#340963].
* Mon Oct  1 2007 ke@suse.de
- 10.3.17:
  * Update translations: cs da de fi fr hu it km nb nl pt ru sk pt_BR
  zh_CN zh_TW
* Wed Sep 26 2007 ke@suse.de
- 10.3.16:
  * Update translations.
  * Add Wifi snippet.
* Mon Sep 24 2007 ke@suse.de
- 10.3.15:
  * Update translations; add 'de'.
* Fri Sep 21 2007 ke@suse.de
- 10.3.14:
  * Update translations.
* Tue Sep 18 2007 ke@suse.de
- 10.3.13:
  * Improve libata entry [#305095].
  * Do not clean the buildroot in %%install.
* Mon Sep 17 2007 ke@suse.de
  * Update translations.
  * Proofread English texts; thanks to Jana Jaeger.
  * Support the "quote" tag.
* Thu Sep 13 2007 ke@suse.de
- 10.3.11:
  * Intel Graphics [#309002].
  * Update translations.
* Mon Sep 10 2007 ke@suse.de
- 10.3.10:
  * Zeroconf [#298872].
  * Update or add translations: cs da fr hu it km nb nl pt ru sk pt_BR
  zh_TW.
* Fri Sep  7 2007 ke@suse.de
- 10.3.9:
  * Add Text Installation Pattern [#306618]; Setting up Encrypted
  Partitions [#308262]; Localization Support [#306289].
  * Remove Ctrl-Alt-Backspace on X Disabled by Default [#306265].
* Thu Aug 30 2007 ke@suse.de
- Add more entries (#306265).
- Update translations.
* Wed Aug 29 2007 ke@suse.de
- Add more entries (#304691, #305174, #305198, #305268).
- Update translations: cs it nb pt sk.
* Fri Aug 24 2007 ke@suse.de
- 10.3.6:
  * Update or add cs da fi fr nl pl sk uk.
  * Install the license file.
* Fri Aug 17 2007 ke@suse.de
- 10.3.5.
  * Add el.
  * Update the other languages.
* Tue Aug  7 2007 ke@suse.de
- 10.3.4.
  * Add en again; reported by Stephan Kulow.
  * Add a check to make sure en will not get lost again.
* Fri Aug  3 2007 ke@suse.de
- 10.3.3.
  * Update cs da en_GB hu km pt ru zh_CN.
* Thu Jun 14 2007 ke@suse.de
- 10.3.2:
  * Start with libata snippet.
* Wed May 23 2007 ke@suse.de
- 10.3.1:
  * Add fdl.txt (GFDL).  For more information, see bug # 277387.
* Fri Jan  5 2007 ke@suse.de
- 10.3.0
  * 10.3 pre-release notes.
  * GNOME and KDE to /usr; reported by Adrian Schroeter [# 232055].
* Fri Dec  8 2006 ke@suse.de
- 10.2.19:
  * Update translations: de es fr it ja nb pt_BR zh_CN zh_TW.
* Thu Dec  7 2006 ke@suse.de
- 10.2.18:
  * Diff based proofread by Frank Sundermeyer.
  * Update translations: bg fi hu.
* Mon Dec  4 2006 ke@suse.de
- 10.2.17:
  * EVMS is not offered by YaST [#224872]; changing boot loader location
  [#225023].
  * New translation: lt.
  * Update translations: cs da et fi hu km nl pl sk uk.
* Wed Nov 29 2006 ke@suse.de
- 10.2.15:
  * PDF manuals on DVD and FTP server only.
* Wed Nov 29 2006 ke@suse.de
- 10.2.14:
  * Booting with HPET Timer Problems<[#171517].
* Tue Nov 28 2006 ke@suse.de
- 10.2.13:
  * Availability of Manuals and description of the openSUSE media set by
  Tanja Roth.
* Tue Nov 28 2006 ke@suse.de
- 10.2.12:
  * Using extra installation sources; by Andreas Jaeger [#223578].
* Mon Nov 27 2006 ke@suse.de
- 10.2.11:
  * Proofreading by Rebecca Walter.
  * Boot loader installation by Torsten Duwe [#221597]; booting multiple
  instances of openSUSE 10.2 by Ihno Krumreich [#223246].
* Thu Nov 23 2006 ke@suse.de
- 10.2.10:
  * Adjust wodim/growisofs section; reported by Andreas Jaeger.
  * CUPS; reported by Christian Boltz and Klaus Singvogel [#223037].
  * Add-On Medium [#222148], smartd [#222145], BIOS RAID [#222139], new
  software management tools (zypper, opensuseupdater) with feedback by
  Stanislav Visnovsky [#222146], and OpenSync [#223458].
* Wed Nov 22 2006 ke@suse.de
- 10.2.9:
  * New Default File System: ext3.  Reported by Franz Hassel and Manfred
  Hollstein [#222143].
  * Adjust wodim/k3b section.
* Fri Nov 17 2006 ke@suse.de
- 10.2.8:
  * Power Management Changes [#221714].
  * News: bg, et, nl, and ru.
  * Update or merge the other languages.
* Wed Nov 15 2006 ke@suse.de
- 10.2.7:
  * Remove prerelease section [#220676].
  * X.Org for developers [#221232].
- Install into ../openSUSE; reported by Lukas Ocilka [#221187].
* Mon Nov  6 2006 ke@suse.de
- 10.2.6
  * cdrecord/wodim [#216333]; Firefox 2 [#216366].
* Thu Oct 26 2006 ke@suse.de
- 10.2.5:
  * Preparing 10.2 beta2.
  * The Standard Kernel [#205114].
* Fri Aug  4 2006 ke@suse.de
- 10.2.4:
  * Prepare for 10.2 alpha3.
* Fri Jul 14 2006 ke@suse.de
- 10.2.3:
  * Use the new distribution name (openSUSE).
  * Add a warning if a translation is incomplete [# 171058].
* Tue Jul 11 2006 ke@suse.de
- 10.2.2: Warn about enabled malloc checking.
- .spec file: use %%{name} macro.
* Mon Jul 10 2006 ke@suse.de
- 10.2.1: Explain code name.
* Fri Jun  9 2006 ke@suse.de
- 10.2.0.  Preparing for 10.2...
* Fri May 12 2006 ke@suse.de
- Update to version 10.1.23:
  * Enabling Online Update [# 172665]; hints on applying patches.
  * Remove beta statement.
  * Update translations.
* Wed May  3 2006 ke@suse.de
- Update to version 10.1.22
  * Hint to enable AppArmor [# 170154].
* Wed May  3 2006 ke@suse.de
- Update to version 10.1.21:
  * Refer to applying_patches.pdf (Applying Patches)
  * Info about detecting laptops [# 172157].
* Tue May  2 2006 ke@suse.de
- Update to version 10.1.20:
  * Add or update info on HCL, Sony laptops, and kernel modules.
  * Proofread by Rebecca Walter.
  * Update: fi, sk.
* Fri Apr 21 2006 ke@suse.de
- Update to version 10.1.19:
  * Update: cs, de, es, fr, hu, sk and enable de, es, fr again.
* Tue Apr 18 2006 ke@suse.de
- Update to version 10.1.18:
  * Remove beta statement.
  * Add info about AppArmor's Default Profiles [# 160108], i830 and dual
    head [# 165827], improve info about registration [# 165204].
  * Update: fi, hu.
* Thu Apr 13 2006 ke@suse.de
- Update to version 10.1.17:
  * Update: ja.
* Wed Apr 12 2006 ke@suse.de
- Update to version 10.1.16:
  * Add info about remote update [# 153467] and about registration [#
  165204].
* Mon Apr 10 2006 ke@suse.de
- Update to version 10.1.15:
  * Update fi, hu, it, ja, km, pt_BR, sk, zh_CN, zh_TW.
* Fri Apr  7 2006 ke@suse.de
- Update to version 10.1.14:
  * Update cs, fi, hu, sk.
* Mon Apr  3 2006 ke@suse.de
- Update to version 10.1.13:
  * Kernel modules [# 157554].
  * Translated Manuals (es, fr, it, ja, zh_CN, and zh_TW) partly out of date).
  * Disable German (de), Spanish (es), and French (fr) for the moment due
    to issues reported by Christian Boltz [# 162798].
* Thu Mar 30 2006 ke@suse.de
- Update to version 10.1.12:
  * Update: Updating Software Packages Using Catalogs [#153037], kernel
  modules [# 157554].
  * Update: cs, sk.
* Mon Mar 27 2006 ke@suse.de
- Update to version 10.1.11:
  * New: it, ja, pt_BR, zh_CN, and zh_TW.
* Fri Mar 24 2006 ke@suse.de
- Update to version 10.1.10:
  * Add info about sudo [# 159797], ATI Radeon [# 159522], kernel modules
    [# 157554], and Add-On CD [# 144403].
  * Proofread by Rebecca Walter.
  * Update: cs, de, es, fi, fr, hu, pl, sk.
  * New: da, uk, pt.
* Tue Mar 14 2006 ke@suse.de
- Update to version 10.1.9:
  * Add info about unlocking CD/DVD drives [# 157546].
  * Update: sk.
* Mon Mar 13 2006 ke@suse.de
- Update to version 10.1.8:
  * Add info about MySQL update [# 156185] and APIC [# 152498].
  * Update: hu.
* Mon Mar  6 2006 ke@suse.de
- Update to version 10.1.7 (cs, fi, hu, and km).
* Fri Feb 24 2006 ke@suse.de
- Update to 10.1.6:
  * Update: cs, hu, km, nb, sk.
  * Improve info on update tools [# 153037].
* Fri Feb 17 2006 ke@suse.de
- Update to 10.1.5:
  * Install into /usr/share/doc/release-notes/@SUSE_PROD@
  * Powersave Daemon during System Boot [# 150613].
* Mon Feb 13 2006 ke@suse.de
- Update to 10.1.4.
- Changed languages: cs, km, and pl.
* Wed Feb  8 2006 ke@suse.de
- Update to 10.1.3 for beta5.
- Cleanup.
- Add information about updating [# 147524].
* Mon Feb  6 2006 ke@suse.de
- Update to 10.1.2 for beta4.
* Wed Jan 25 2006 mls@suse.de
- converted neededforbuild to BuildRequires
* Wed Jan 18 2006 aj@suse.de
- Add note about Agama Lizard.
* Tue Jan 17 2006 ke@suse.de
- Update to 10.1.1:
  * Switch to PO file format (gettext tools and xml2po) for the
    translation process.
  * Add kerberos snippet (SLES10).
* Fri Sep 30 2005 dmueller@suse.de
- add %%defattr
* Thu Sep 29 2005 dmueller@suse.de
- add norootforbuild
* Wed Sep 28 2005 ke@suse.de
- Update to 10.1.0:
  * Remove all translations and start with an empty RELEASE-NOTES.en.xml
    file.
* Wed Sep 28 2005 ke@suse.de
- Update to 10.0.15:
  * New texts: Banshee [# 116924]; DVD/CD installation media [# 70885].
  * New: da pa sr.
  * Update: bg cs fi nb nl pl pt.
* Wed Sep 14 2005 ke@suse.de
- Update to 10.0.14:
  * Changed texts: D-BUS [# 116815].
  * New texts: ATI and "fglrx" [# 116767]; Atheros WLAN cards; FAM and
    gamin [# 112846]; Xen 3.
* Tue Sep 13 2005 ke@suse.de
- Update to 10.0.13:
  * New snippet: AppArmor [# 115332].
* Mon Sep 12 2005 ke@suse.de
- Update to 10.0.12:
  * New snippet: hotplug by udevd [# 116444].
* Mon Sep 12 2005 ke@suse.de
- Update to 10.0.11:
  * New snippet: Eclipse on 64-bit [# 79313].
* Thu Sep  8 2005 ke@suse.de
- Update to 10.0.10:
  * New snippets: Hotplugged Devices [# 85413]; Setting Up D-BUS [#
    115334]; New GeForce Graphics Cards [# 115326].
  * Remove beta test statement.
  * Add: sk.
* Fri Sep  2 2005 ke@suse.de
- Update to 10.0.8:
  * Update: bg cs fi nl pl pt.
* Mon Aug 29 2005 ke@suse.de
- Update to 10.0.7.
* Mon Aug 15 2005 ke@suse.de
- Update to 10.0.4.
* Fri Aug  5 2005 ke@suse.de
- Update to 10.0.3.
* Fri Aug  5 2005 ke@suse.de
- Update to 10.0.2: Cleanup.
* Mon Aug  1 2005 ke@suse.de
- Update to 10.0.1: Add real issues (en only).
* Fri Jul 22 2005 ke@suse.de
- Update to 10.0.0 dummy version; enable de and en only.
* Wed Apr 20 2005 ke@suse.de
- Update to version 9.3.15:
  * Fix info on Image Scan.
  * Enhance GeForce entry.
  * New Translations or updates: sk.
* Tue Apr 12 2005 ke@suse.de
- Update to version 9.3.14:
  * Update info on "Intel and Nvidia Sound Drivers".
  * New Translations or updates: bg, bn, fi, it, ja, nl, uk, zh_CN, zh_TW.
* Wed Apr  6 2005 ke@suse.de
- Update to version 9.3.13:
  * New Translations or updates: bg, cs, de, es, hu, nb.
* Fri Apr  1 2005 ke@suse.de
- Update to 9.3.12:
  * Proofread English version (thanks to Rebecca Walter).
  * New Translations or updates: it.
* Wed Mar 30 2005 ke@suse.de
- Update to 9.3.11:
  * New Translations or updates: bn, de, es, fr, ja, hu, nl, sk, zh_CN,
    zh_TW.
  * Update info on "Mounting Encrypted Partitions".
* Wed Mar 23 2005 ke@suse.de
- Update to 9.3.10:
  * Mounting Encrypted Partitions.
  * More information about "SATA CD and DVD Devices".
  * JFS support is gone.
* Wed Mar 23 2005 ke@suse.de
- Update to 9.3.9:
  * Change info on browser plug-ins and Mozilla (32-/64-bit).
  * SATA CD and DVD Devices.
  * tar syntax more strict.
  * Translation updates: bg.
* Tue Mar 22 2005 ke@suse.de
- Update to 9.3.8:
  * Translation updates: nb.
  * Proofread English version (thanks to Rebecca Walter).
* Tue Mar 22 2005 ke@suse.de
- Update to 9.3.7:
  * Enable Beagle in Firefox.
  * Kernel Module "dazuko".
  * WLAN Devices.
  * Host Name Change during KDE Auto-Login.
  * Suspend to Disk on SMP.
  * Epson Kowa's Image Scan Software.
* Mon Mar 21 2005 ke@suse.de
- Update to 9.3.6:
  * Translation updates: cs.
* Mon Mar 21 2005 ke@suse.de
- Update to 9.3.5:
  * OOo: StarOffice 5.x file format support gone.
  * Geforce 6200 and 6600 and issues with acceleration.
  * Translation updates: nb.
* Mon Mar 21 2005 ke@suse.de
- Update to 9.3.4:
  * For suspend to disk performance improvement use ext2 for /boot.
  * Enabling Beagle.
  * Fix typos and wording issues (thanks to Rebecca Walter).
* Fri Mar 18 2005 ke@suse.de
- Update to 9.3.3:
  * Laptop and External VGA Output.
  * Update Kerberos/Heimdal.
  * RealPlayer 32bit only.
  * Supend to disk issues on x86-64.
  * Translation update: it
  * Remove out-of-date translations: ja, pl.
* Wed Mar 16 2005 ke@suse.de
- Update to 9.3.2:
  * Wget and LFS.
- Cleanup .spec file.
* Tue Mar 15 2005 ke@suse.de
- Update to 9.3.1:
  * OpenOffice.org
  * KDE online/offline mode.
  * Translation updates: de, el, es, hu, sk
* Mon Mar 14 2005 ke@suse.de
- Update to 9.3.0:
  * Info about Indic fonts.
  * Wording corrections.
  * Translation updates: bg, cs, de, fr, nb, nl, and sk.
* Mon Mar  7 2005 ke@suse.de
- Update to 9.2.94:
  * Xview/Openlook (thanks to Michael Andres).
* Mon Feb 21 2005 ke@suse.de
- Update to 9.2.93:
  * Heimdal/Kerberos (thanks to Andreas Jaeger/Michael Calmer).
* Wed Feb  9 2005 ke@suse.de
- Update to 9.2.92:
  * Generate TOC (html only).
- Add X-DOC-DocumentType specification to the .desktop file; reported by
  Cornelius Schumacher.
* Tue Feb  1 2005 aj@suse.de
- prepare for 9.3.
* Wed Jan 26 2005 ke@suse.de
- Add %%suse_update_desktop_file call to make release notes translations
  visible for all supported languages; see [# 49203].
* Thu Nov  4 2004 ke@suse.de
- Change to build framework to make it architecture aware [# 47628].
* Fri Oct 15 2004 ke@suse.de
- Adjust Fine-Tuning Firewall according to #46883.
* Wed Oct  6 2004 tiwai@suse.de
- fixed japanese ja.XML.
* Wed Oct  6 2004 ro@suse.de
- fix typos in "cs" translation (by Klara)
* Wed Oct  6 2004 ke@suse.de
- Add note on opera plug-ins; provided by Matthias Hopf [#46897].
* Tue Oct  5 2004 tiwai@suse.de
- added more descriptions to ja.
* Tue Oct  5 2004 ke@suse.de
- Add 'pl' (via Ines Pozo).
- 'cs': fix by Klara Cihlarova.
* Mon Oct  4 2004 ro@suse.de
- make this package noarch for the moment (#46729)
* Mon Oct  4 2004 ke@suse.de
- 'cs': fix by Klara Cihlarova.
* Fri Oct  1 2004 ke@suse.de
- Remove bugzilla address (all languages).
* Fri Oct  1 2004 kukuk@suse.de
- Remove 9.1 /dev/null hack
* Thu Sep 30 2004 ke@suse.de
- Add 'it' (via Ines Pozo).
- Fix wrong bluetooth doc reference; reported by Jiri Srain [#46458].
* Wed Sep 29 2004 ke@suse.de
- Add 'es'; thanks to Ines Pozo.
* Wed Sep 29 2004 ke@suse.de
- Fix 'de' translation; reported by Ludwig Nussel [#46318].
- Update 'ja' (by Takashi Iwai via Ines Pozo).
- Update 'fr' (via Ines Pozo).
- Enable 'es'; drop 'hu'.
- Fix XML of the 'en' file.
* Mon Sep 27 2004 ke@suse.de
- Update 'cs' (by Klara Cihlarova via Ines Pozo) and 'de'.
* Mon Sep 27 2004 ke@suse.de
- Remove wget snippet; the bug is fixed [#46205].
- Add "Terminals" [#45984]; by Andreas Jaeger.
- Add YOU and delta packages; courtesy by Ludwig Nussel [#46042].
* Fri Sep 24 2004 ke@suse.de
- Add "DVD Burning" snippet [#45025].
* Thu Sep 23 2004 ke@suse.de
- Proofread RELEASE-NOTES.en.xml.
- rel.dsl: Adjust newline handling and simplify the spec file.
* Mon Sep 20 2004 ke@suse.de
- Mention JPackage Standard as provided by Sonja Krause-Harder [#45043].
- Add "Multiple Kernels" snippet as provided by Andreas Gruenbacher and
  Andreas Jaeger [#45091].
* Thu Sep 16 2004 ke@suse.de
- Add KDE/IPv6 snippet provided by Adrian Schroeter and Thorsten Kukuk
  [#45358].
* Tue Sep 14 2004 ke@suse.de
- Add Wget snippet as provided by Mads Martin Jørgensen [#45084].
- Switch all files to XML files; now the are basically empty.
* Fri Sep 10 2004 ke@suse.de
- Add Bluetooth snippet as provided by Stefan Behlert [#44910].
* Wed Sep  8 2004 ke@suse.de
- Switch to XML -> .rtf conversion using openjade driven by rel.dsl.
- RELEASE-NOTES.en.xml: Create from RELEASE-NOTES.en.rtf as the
  reference file.
* Thu Sep  2 2004 mmj@suse.de
- Correct typos
* Thu Sep  2 2004 aj@suse.de
- Add section on Non-Executable Stack.
* Tue Aug 17 2004 aj@suse.de
- Prepare for 9.2.
* Tue May  4 2004 jj@suse.de
- added text about XFS bug/fix
* Tue Apr 27 2004 arvin@suse.de
- fix ruined /dev/null in post-install (helps bug #39287)
* Fri Apr 23 2004 jj@suse.de
- added text about GNOME update problem
* Wed Apr 21 2004 kukuk@suse.de
- Adjust new marketing name of SLES
* Thu Apr 15 2004 jj@suse.de
- added spanish translation
- added input "OpenOffice.org Installation via NFS on AMD64"
* Wed Apr  7 2004 kukuk@suse.de
- SLES is "SUSE LINUX Enterprise Server 9"
* Wed Apr  7 2004 jj@suse.de
- fixed typo
* Wed Apr  7 2004 jj@suse.de
- added note about ncurses apps (by stepan)
- change "SUSE Linux 9.1" to "SLES" for sles
* Tue Apr  6 2004 ro@suse.de
- add a short note about having to reconfigure sound cards
  after a system update
* Tue Apr  6 2004 aj@suse.de
- Add information about apache.
- Fix powershare path.
* Mon Apr  5 2004 ke@suse.de
- Name of the installation source is "install.suse"; reported by Sonja
  Krause-Harder [# 38073]
* Mon Apr  5 2004 ke@suse.de
- Fix 'en' release notes (typo); provided by Takashi Iwai.
- Add 'ja'; provided by Takashi Iwai.
- Fix 'cs' (typo/encoding problem); reported by Martin Jezek [# 38324].
- Add 'hu'; provided by Marcel Hilzinger via Antje Faber.
* Mon Apr  5 2004 ke@suse.de
- Add 'fr'.
- Set version number to 9.1.
* Fri Apr  2 2004 jj@suse.de
- translations: de,it,cs
- corrected various typos
- added markup around filenames where missing
* Wed Mar 31 2004 jj@suse.de
- replace all <pre></pre> by <tt></tt> so that the
  ncurses rendering looks ok.
* Wed Mar 31 2004 jj@suse.de
- removed all href= and quotes, markup is <pre></pre>-driven now.
- capitalized titles
- added material
- ready for proofreading
- no chance to verify validity
- removed all comments ==> prepare for disaster in the near future
* Tue Mar 30 2004 jj@suse.de
- added all input so far, this version will go to translation.
* Fri Mar 26 2004 jj@suse.de
- created sections according to aj's input
- translated one entry form german
- dropped "sans font" entry
- minor corrections (typos)
* Fri Mar 19 2004 jj@suse.de
- update with all input
* Wed Mar 10 2004 jj@suse.de
- updated with all available information
* Mon Mar  8 2004 jj@suse.de
- initial version for 9.1
* Wed Jan  7 2004 sndirsch@suse.de
- RELEASE-NOTES.{de,en}.ref: updated information about installation
  of nvidia driver
* Tue Sep 23 2003 kukuk@suse.de
- Fix 'de' encoding
* Mon Sep 22 2003 ke@suse.de
- Finalize 'de' and update 'it'.
- Add 'fr'.
* Fri Sep 19 2003 ke@suse.de
- Update es and hu.
* Thu Sep 18 2003 ke@suse.de
- Update hu, en, sk, and cs.
* Fri Sep 12 2003 jj@suse.de
- bug 30624
* Thu Sep 11 2003 jj@suse.de
- update reflecting all changes/bugs so far
* Fri Sep  5 2003 jj@suse.de
- input from msommer
* Tue Sep  2 2003 jj@suse.de
- initial input for 9.0 processed
- en/de should be ok, rest needs translation
* Fri Aug 22 2003 sndirsch@suse.de
- adjusted nvidia texts for 9.0 (de/en)
* Tue Jun 17 2003 arvin@suse.de
- added directory to file list
* Mon Mar 17 2003 agruen@suse.de
- Add consistency check for proper source file encoding, so
  that packages with non-UTF-8 translations will fail to
  build.
* Mon Mar 17 2003 msvec@suse.de
- further cs fixes
* Mon Mar 17 2003 agruen@suse.de
- Encode the release not source files in UTF-8 instead of
  recoding them while packaging up.
- Rename RELEASE_NOTES.* to RELEASE-NOTES.*, as they are
  called when they are installed. No renaming of the identical
  files.
- Remove unnecessary dashes from release notes in all
  translations.
- Improve the German version. Improve the English version.
* Mon Mar 17 2003 msvec@suse.de
- added symlink sk -> cs
* Fri Mar 14 2003 adrian@suse.de
- provide rtf and html files for every application
- move files into release-notes subdirectory
* Fri Mar 14 2003 jj@suse.de
- added italian text
* Thu Mar 13 2003 msvec@suse.de
- czech translation fixes and updates
* Wed Mar 12 2003 msvec@suse.de
- added czech version
- make spanish and hungarian version correctly installed
* Tue Mar 11 2003 jj@suse.de
- added spanish version
* Tue Mar 11 2003 jj@suse.de
- fixed conversion for the hungarian version
* Tue Mar 11 2003 jj@suse.de
- added hungarian version
- added NTFS resizer text
* Fri Mar  7 2003 jj@suse.de
- integrated KDE/dnotify/ulimit text
- translations de <--> en completed
- now featuring utf8 (hopefully)
* Thu Mar  6 2003 jj@suse.de
- translated en/de (2 entries TBD)
- removed comments as they can be visible under ncurses
- avoid all umlauts (\"u --> ue etc.)
- added check for umlauts
* Mon Mar  3 2003 adrian@suse.de
- use updated release-notes files from Joerg
- not a sub package anymore
